Bug 138242 - [PATCH] audio/qsynth: update to 0.3.4, fix default MIDI input
Summary: [PATCH] audio/qsynth: update to 0.3.4, fix default MIDI input
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-27 19:10 UTC by Edward Tomasz Napierala
Modified: 2010-01-26 09:30 UTC (History)
1 user (show)

See Also:


Attachments
qsynth-0.3.4.patch (4.12 KB, patch)
2009-08-27 19:10 UTC, Edward Tomasz Napierala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Edward Tomasz Napierala freebsd_committer 2009-08-27 19:10:01 UTC
Update to 0.3.4, change default MIDI input from ALSA to JACK.

Added file(s):
- files/patch-src-qsynthOptions.cpp

Port maintainer (lazyklimm@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-27 19:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trasz

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-27 19:10:15 UTC
Maintainer of audio/qsynth,

Please note that PR ports/138242 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138242

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-27 19:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dk 2009-10-09 08:01:51 UTC
I approve it

On Thu, Aug 27, 2009 at 10:10 PM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of audio/qsynth,
>
> Please note that PR ports/138242 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138242
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Edward Tomasz Napierala freebsd_committer 2010-01-24 20:35:27 UTC
State Changed
From-To: feedback->open

No time to run it through tinderbox and commit it; back to the queue. 



Comment 6 Edward Tomasz Napierala freebsd_committer 2010-01-24 20:35:27 UTC
Responsible Changed
From-To: trasz->ports
Comment 7 Mark Linimon freebsd_committer freebsd_triage 2010-01-25 13:00:09 UTC
Responsible Changed
From-To: ports->freebsd-ports-bugs

Canonicalize assignment.
Comment 8 Max Brazhnikov freebsd_committer 2010-01-25 13:47:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 9 dfilter service freebsd_committer 2010-01-26 09:25:16 UTC
makc        2010-01-26 09:25:07 UTC

  FreeBSD ports repository

  Modified files:
    audio/qsynth         Makefile distinfo pkg-plist 
  Added files:
    audio/qsynth/files   patch-src-qsynthOptions.cpp 
  Log:
  Update to 0.3.4, change default MIDI input from ALSA to JACK.
  
  PR:             ports/138242
  Submitted by:   trasz@
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.9       +7 -6      ports/audio/qsynth/Makefile
  1.3       +3 -3      ports/audio/qsynth/distinfo
  1.1       +25 -0     ports/audio/qsynth/files/patch-src-qsynthOptions.cpp (new)
  1.2       +3 -0      ports/audio/qsynth/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Max Brazhnikov freebsd_committer 2010-01-26 09:25:45 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!